> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/es/knowledge-base/knowledge-base-articles/entry-settings/username-and-password.md).

# Nombre de usuario y contraseña

Configure la entrada Nombre de usuario y contraseña en Remote Desktop Manager para almacenar credenciales compartidas y configurar la autenticación con contraseña de un solo uso.

La entrada ***Nombre de usuario y contraseña*** se utiliza para almacenar y gestionar de forma segura credenciales que pueden vincularse o compartirse entre varias entradas.

### Pestaña General

<table><thead><tr><th width="228.39996337890625">Configuración</th><th>Descripción</th></tr></thead><tbody><tr><td><strong>Nombre</strong></td><td>Defina el nombre de la entrada.</td></tr><tr><td><strong>Carpeta</strong></td><td>Seleccione la carpeta donde se almacena esta credencial.</td></tr><tr><td><strong>Nombre de usuario</strong></td><td>Introduzca el nombre de usuario de la entrada.</td></tr><tr><td><strong>Dominio</strong></td><td>Especifique el dominio utilizado para la autenticación.</td></tr><tr><td><strong>Contraseña</strong></td><td>Introduzca la contraseña asociada al nombre de usuario.</td></tr><tr><td><strong>Solicitar siempre la contraseña</strong></td><td>Active esta opción para solicitar siempre la contraseña.</td></tr><tr><td><strong>Contraseña mnemotécnica</strong></td><td>Proporcione una pista que ayude a recordar la contraseña sin revelarla.</td></tr><tr><td><strong>Correo electrónico asociado</strong></td><td>Especifique la dirección de correo electrónico asociada al nombre de usuario.</td></tr><tr><td><strong>UPN</strong></td><td>Utilice un identificador alternativo en formato usuario@dominio, empleado habitualmente en entornos de Azure o Active Directory.</td></tr></tbody></table>

### Pestaña OTP

<table><thead><tr><th width="162.79998779296875">Configuración</th><th>Descripción</th></tr></thead><tbody><tr><td><strong>Clave</strong></td><td>Copie/pegue la clave OTP o utilice el botón <em><strong>Cargar desde imagen</strong></em> para importarla directamente desde una captura de pantalla de un código QR.</td></tr><tr><td><strong>Cuenta</strong></td><td>Escriba la cuenta asociada al OTP.</td></tr><tr><td><strong>Códigos de recuperación</strong></td><td>Utilice los códigos de recuperación vinculados a la clave OTP para recuperar el acceso a la cuenta cuando el OTP no esté disponible.</td></tr><tr><td><strong>Avanzado</strong></td><td>Abre opciones de configuración adicionales como <em><strong>Intervalo de tiempo</strong></em>, <em><strong>Número de dígitos</strong></em> y <em><strong>Algoritmo de hash</strong></em> (SHA-1, SHA-256 o SHA-512). Estas configuraciones avanzadas permiten la compatibilidad con implementaciones de OTP no estándar.</td></tr><tr><td><strong>Aplicación</strong></td><td>Defina un nombre descriptivo que identifique la aplicación que requiere este OTP (por ejemplo, Devolutions Portal).</td></tr></tbody></table>

#### Temas relacionados

* [Estrategias de importación JSON y formato de fichero](/rdm/es/ribbon-menu-bar/file/import/import--json/json-import-strategies-and-file-format.md#for-a-username-and-password-credentials-entry)

#### Véase también

* [Devolutions Academy – Configuración y gestión de entradas de credenciales](https://academy.devolutions.net/student/activity/1924988-configuring-and-managing-credential-entries?sid=a06bd93d-9b35-47ec-b467-56b8ca50a794\&sid_i=7)
* [Devolutions Academy – Cómo utilizar la entrada OTP en Remote Desktop Manager](https://academy.devolutions.net/student/page/2584596-how-to-use-otp-entry-in-remote-desktop-manager?curriculum_activity_id=3969784\&path_id=2628397\&sid=491f99b4-6221-4c93-a12f-5e119a208cb8\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/es/knowledge-base/knowledge-base-articles/entry-settings/username-and-password.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
